:root {
    --brand-color-1: #f2b72a;
    --brand-color-2: #1f30cf;
    --brand-color-3: #252994;
    --brand-color-4: #2b225a;
    --brand-color-5: #321c20;
    --heading-font:Montseratt, sans-serif;
    --background-color: #ffffff;
    --default-color: #212529;
    --heading-color: #32353a;
    --accent-color: var(--brand-color-1);
    --contrast-color: #ffffff;
}

h1, h2, h3, h4, h5 {
    font-family: var(--heading-font);
}

header {
    background-color: var(--brand-color-1);
}

.brand-color-1 {
    background-color: var(--brand-color-1);
}

section {
    padding: 1rem 0;
}

.navbar-nav .nav-link {
    color: var(--brand-color-4);
}

.navbar-nav .nav-link:hover {
    color: white;
}

.navbar-nav .nav-link.active {
    color: white;
}

.navbar .dropdown-menu {
    min-width: 10rem;
}

.offcanvas-body {
    background-color: var(--brand-color-5);
}

.navbar-nav .nav-link {
    color: var(--default-color);
}

/*hero start*/
.hero {
    margin: 4rem 0;
}

.hero-title {
    font-family: var(--heading-font);
    font-size: 44px;
    font-weight: 700;
}
.hero-body {
    font-family: "Open Sans", Roboto;
    font-size: 20px;
    font-weight: 400;
}
/*hero end*/
.advantages {
    background-color: #D7DAF6;
}
.advantages .advantages-item .advantages-img-bg img {
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.advantages .advantages-item ul i {
    font-size: 20px;
    padding-right: 4px;
    color: var(--accent-color);
}

.advantages .btn {
    background-color: var(--brand-color-1);
    color: var(--brand-color-5);
}

.features .content h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    padding: 10px 20px;
    background:
            color-mix(in srgb, var(--accent-color), transparent 95%);
    color: var(--accent-color);
    border-radius: 7px;
    display: inline-block;
}

.features .content h2 {
    font-weight: 700;
}

.features .icon-box {
    background-color: #fff;
    padding: 50px 40px;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: all 0.3s ease-out 0s;
}

.features .icon-box i {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 0;
    transition: all 0.4s ease-out 0s;
    background-color:
            color-mix(in srgb, var(--accent-color), transparent 95%);
    color: var(--accent-color);
}

.partners .partner-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.partners .partner-logo img {
    padding: 20px 40px;
    max-width: 90%;
    transition: 0.3s;
    opacity: 0.5;
    filter: grayscale(100);
}

.partners .partner-logo img:hover {
    filter: none;
    opacity: 1;
}

footer {
    --background-color:
            color-mix(in srgb, var(--default-color), transparent 96%);
    color: var(--default-color);
    background-color: var(--background-color);
    font-size: 14px;
    padding-bottom: 50px;
    position: relative;
}

footer a {
    text-decoration: none;
    color: var(--default-color);
}

footer a:hover {
    text-decoration: underline;
    color: var(--brand-color-2);
}
footer .footer-about .logo {
    margin-bottom: 25px;
}

footer .footer-about .logo span {
    color: var(--heading-color);
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: var(--heading-font);
}

footer .footer-about p {
    font-size: 14px;
    font-family: var(--heading-font);
}

footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid
    color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 16px;
    color:
            color-mix(in srgb, var(--default-color), transparent 50%);
    margin-right: 10px;
    transition: 0.3s;
}

.footer .social-links a:hover {
    color: var(--accent-color);
    border-color: var(--accent-color);
}

footer .footer-links ul li {
    padding: 10px 0;
}
footer h4 {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
footer .copyright {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color:
            color-mix(in srgb, var(--default-color), transparent 95%);
}
